Error

two or more packages specified (liblogforwarderutils2 libsane-extras)